--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: above
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: mount_point
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: God::Conditions::DiskUsage
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: test
- !ruby/object:RI::MethodSummary 
  name: valid?
name: DiskUsage
superclass: PollCondition
